{
  "name": "app",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint .",
    "android:alpha": "bundle exec fastlane android alpha",
    "android:release": "bundle exec fastlane android release",
    "android:beta": "bundle exec fastlane android beta"
  },
  "dependencies": {
    "react": "16.11.0",
    "react-native": "0.62.2"
  },
  "optionalDependencies": {
    "fsevents": "^2.0.7"
  },
  "devDependencies": {
    "@babel/core": "^7.9.6",
    "@babel/runtime": "^7.9.6",
    "@react-native-community/eslint-config": "^1.1.0",
    "babel-jest": "^26.0.1",
    "eslint": "^7.0.0",
    "jest": "^26.0.1",
    "metro-react-native-babel-preset": "^0.59.0",
    "react-test-renderer": "16.11.0"
  },
  "jest": {
    "preset": "react-native"
  }
}
